# Parameters
`toloka.client.operations.TaskSuiteCreateBatchOperation.Parameters` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/operations.py#L314)

```python
Parameters(
    self,
    *,
    skip_invalid_items: Optional[bool] = None,
    allow_defaults: Optional[bool] = None,
    open_pool: Optional[bool] = None
)
```

